## smartshine 0.36

=== debian/changelog ===
smartshine (0.36-0ubuntu4) bionic; urgency=medium

  * Depend on python-pil instead of python-imaging.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Feb 2018 16:50:44 +0700

smartshine (0.36-0ubuntu3) artful; urgency=medium

  * Add additional run-time required dependencies; python-cairo and python-gi
    (Fixes LP: #1701648)

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Sat, 01 Jul 2017 17:25:37 +0200

smartshine (0.36-0ubuntu2) raring; urgency=low

  * Update to use pybuild.
  * Added debian/links and debian/dirs to create needed dirs and symlinks.
  * Increased debian/compat to 9.
  * Update debian/rules to use pybuild.
  * debian/control
    - increased debhelper to 9.
    - added python3 >= 3.3.0-2.
    - update Standards Version to 3.9.4, no changes needed.
    - move hicolor-icon-themes to Recommends.

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 05 Feb 2013 10:14:24 -0500

smartshine (0.36-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Dariusz Duma <dhor@toxic.net.pl>  Wed, 25 Jul 2012 05:44:45 +0200
