=== debian/control ===
Source: smartshine
Section: graphics
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dariusz Duma <dhor@toxic.net.pl>
Build-Depends: debhelper (>= 9),
 python3 (>= 3.3.0-2),
 python (>= 2.6.6-3~),
 imagemagick
Standards-Version: 3.9.4
Homepage: https://launchpad.net/smartshine

Package: smartshine
Architecture: all
X-Python-Version: >= 2.6
Depends: ${shlibs:Depends},
 ${misc:Depends},
 aaphoto (>=0.41),
 libgirepository-1.0-1,
 python-cairo,
 python-gi,
 python-pil,
 python-pyexiv2
Recommends: hicolor-icon-theme
Description: Automatic photo adjusting software
 The program analyzes the histogram of the image and tries to set the most
 optimal black and white point of the image. Removes the veiled effect caused
 by the shifted colors, adjusts the color balance and saturation, and
 corrects the gamma factor.
