=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE_python3=1
export PYBUILD_INTERPRETERS=python{version}
export PYBUILD_VERSIONS=2.7
export PYBUILD_DESTDIR_python2=debian/smartshine
export PYBUILD_INSTALL_ARGS_python2=--install-layout=deb \
	--install-scripts=/usr/bin \
	--install-lib=/usr/share/smartshine
export PYBUILD_AFTER_INSTALL=convert ./smartshine/images/smartshine.png -resize 32 \
		{destdir}/usr/share/icons/hicolor/32x32/apps/smartshine.png; \
	convert ./smartshine/images/smartshine.png -resize 32 \
		{destdir}/usr/share/pixmaps/smartshine.xpm; \
	sed -i -e 's,/usr/share/smartshine/smartshine.py,/usr/share/smartshine/smartshine/smartshine.py,' {destdir}/usr/bin/smartshine;
%:
	dh $@ --with python2 --buildsystem=pybuild
