=== debian/watch ===
version=3

https://launchpad.net/smartshine/+download https://launchpad.net/smartshine/.*/smartshine_(.+).tar.gz
